@charset "UTF-8";
.service-hero {
    width: 100%;
    height: 50rem;
    border-radius: 3rem;
    overflow: hidden;
    background-image: url("../img/service/img-service-main.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 767.98px) {
    .service-hero {
        height: 15rem;
        border-radius: 1rem;
    }
}

.service-line {
    display: grid;
    grid-template-columns: 18rem 1fr;
    gap: 4rem;
    padding: 8rem 0;
    border-bottom: 1px solid #CCCCCC;
}
@media screen and (max-width: 1024px) {
    .service-line {
        grid-template-columns: 16rem 1fr;
        gap: 3rem;
        padding: 6rem 0;
    }
}
@media screen and (max-width: 767.98px) {
    .service-line {
        grid-template-columns: 1fr;
        gap: 1.2rem;
        padding: 3rem 0;
    }
}

.service-line-ttl {
    font-weight: 700;
    color: #448EC3;
}

.service-line-desc .text-big {
    font-size: 2.4rem;
}
@media screen and (max-width: 767.98px) {
    .service-line-desc .text-big {
        font-size: 1.7rem;
    }
}
.service-values--2col {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    column-gap: 4rem;
    row-gap: 1.6rem;
    margin: 0;
    padding: 0;
    list-style: none;
}

@media screen and (max-width: 1024px) {
    .servicey-values--2col {
        column-gap: 3rem;
  }
}
@media screen and (max-width: 767.98px) {
    .service-values--2col {
        grid-template-columns: 1fr;
        row-gap: 1.2rem;
    }
}

/* ==============================
  schedule
============================== */

.schedule-lead {
    margin: 0 0 6rem;
    font-size: 2.4rem;
    text-align: center;
}
@media screen and (max-width: 767.98px){
    .schedule-lead{
        margin: 0 0 3rem;
        font-size: 1.5rem;
        text-align: left;
    }
}

.schedule-flow {
    position: relative;
    margin-bottom: 2.5rem;
}
@media screen and (max-width: 767.98px){
    .schedule-flow {
        margin-bottom: 1.5rem;
    }
}

.schedule-item {
    position: relative;
    display: flex;
    align-items: stretch;
    margin-bottom: 3rem;
}
@media screen and (max-width: 767.98px){
    .schedule-item{
        display: block;
        margin-bottom: 2rem;
    }
}

.schedule-item:last-child {
    margin-bottom: 0;
}

.schedule-item::after {
    content: "";
    position: absolute;
    width: 4rem;
    height: 3rem;
    background-color: #E2E2E2;
    top: 100%;
    left: 20rem;
}
@media screen and (max-width: 767.98px){
    .schedule-item::after {
        width: 4rem;
        height: 3rem;
        left: inherit;
        right: 3rem;
    }
}

.schedule-item.is-arrow::after {
    content:"";
    position: absolute;
    top: 100%;
    left: 20rem;
    width: 0;
    height: 0;
    border-left: 2rem solid transparent;
    border-right: 2rem solid transparent;
    border-top: 2rem solid #E2E2E2;
    background: none!important;
}
@media screen and (max-width: 767.98px){
    .schedule-item.is-arrow::after {
        left: inherit;
        right: 3rem;
    }
}

.schedule-item.is-last::after {
    display: none;
}

.schedule-step {
    width: 27rem;
    padding: 2.2rem 2.6rem;
    background: #78B1DB;
    color: #FFF;
    font-weight: 700;
    border-radius: 2.2rem 0 0 2.2rem;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 767.98px){
    .schedule-step{
        width: 100%;
        border-radius: 1rem 1rem 0 0;
        padding: 1.6rem 1.8rem;
    }
}

.schedule-text{
    flex: 1;
    padding: 2.2rem 3rem;
    background: #F8F8F8;
    border-radius: 0 2.2rem 2.2rem 0;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 767.98px){
    .schedule-text {
        border-radius: 0 0 1rem 1rem;
        padding: 1.6rem 1.8rem;
        display: block;
    }
}

.schedule-text-note {
    margin-top: 3rem;
    font-size: 2.4rem;
}
@media screen and (max-width: 767.98px){
    .schedule-text-note {
        margin-top: 2rem;
        font-size: 1.5rem;
    }
}
.schedule-text-note > span {
    color: #2A8DD8;
}

.marketing-block {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 5rem;
	align-items: center;
	margin-bottom: 6rem;
    border-bottom: 1px solid #78B1DB;
    padding-bottom: 6rem;
}
@media screen and (max-width: 1024px) {
	.marketing-block {
    	gap: 3.5rem;
		margin-bottom: 5rem;
        padding-bottom: 4rem;
  	}
}
@media screen and (max-width: 767.98px) {
	.marketing-block {
    	grid-template-columns: 1fr;
    	gap: 2.2rem;
    	margin-bottom: 4rem;
        padding-bottom: 3rem;
  	}
}
.marketing-block:last-of-type {
	margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}

.marketing-subtitle {
	position: relative;
	margin-bottom: 4rem;
	font-size: 3rem;
  	font-weight: 700;
    line-height: 1.4;
  	display: flex;
  	align-items: baseline;
  	gap: 1rem;
}
@media screen and (max-width: 767.98px) {
	.marketing-subtitle {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
}

.marketing-subtitle::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1rem;
  	display: block;
  	width: 2.5rem;
  	height: 2px;
  	background-color: #448EC3;
}

.marketing-lead {
	margin-bottom: 2rem;
  	color: #448EC3;
  	font-size: 2.2rem;
  	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.marketing-lead {
  		font-size: 1.6rem;
	}
}

.marketing-text {
	margin-bottom: 2rem;
}

.marketing-info {
	margin-top: 2rem;
}

.marketing-info figure {
    max-width: 30rem;
    width: 60%;
    margin-top: 1rem;
}

.marketing-list li {
  	position: relative;
  	padding-left: 2rem;
	margin-bottom: 1rem;
}
@media screen and (max-width: 767.98px) {
	.marketing-list li {
    	padding-left: 1.7rem;
		font-size: 1.6rem;
  	}
}
.marketing-list li:last-of-type {
	margin-bottom: 0;
}

.marketing-list li:before {
	content: "⚫︎";
  	display: block;
  	position: absolute;
  	top: 0;
  	left: 0;
    color: #78B1DB;
}

.marketing-media {
	border-radius: 3rem;
	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.marketing-media {
		border-radius: 1.5rem;
	}
}
.marketing-media img {
	display: block;
  	width: 100%;
  	height: auto;
}

/* ==============================
  partner
============================== */
.partner-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10rem;
    row-gap: 8rem;
    margin-top: 6rem;
}
@media screen and (max-width: 1024px){
    .partner-grid{
        column-gap: 5rem;
        row-gap: 6rem;
        margin-top: 4.5rem;
    }
}
@media screen and (max-width: 767.98px){
    .partner-grid{
        grid-template-columns: 1fr;
        row-gap: 4rem;
        margin-top: 3.2rem;
    }
}

.partner-card--single{
    grid-column: 1 / 2;
}
@media screen and (max-width: 767.98px){
    .partner-card--single{
        grid-column: auto;
    }
}

.partner-media {
    width: 100%;
    max-width: 26rem;
    margin: 0 0 2rem;
    overflow: hidden;
    border: 1px solid #707070;;
}
@media screen and (max-width: 767.98px){
    .partner-media{
        max-width: 50%;
        margin: 0 0 1.6rem;
    }
}


.partner-media img{
    display: block;
    width: 100%;
    height: auto;
}

.partner-title {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 1rem;
}
@media screen and (max-width: 767.98px){
    .partner-title{
        font-size: 1.5rem;
    }
}

.partner-title::after{
    content: "";
    display: block;
    width: 2.8rem;
    height: 2px;
    background: #448EC3;
    margin-top: 1.2rem;
}

.partner-name{
    margin: 0 0 2rem;
    color: #448EC3;
    font-weight: 700;
    line-height: 1.4;
}